CVE-2001-1329
CVSS7.2
发布时间 :2001-06-11 00:00:00
修订时间 :2008-09-05 16:26:16
NMC    

[原文]Buffer overflow in rsh on AIX 4.2.0.0 may allow local users to gain root priveleges via a long command line argument.


[CNNVD]AIX rsh缓冲区溢出漏洞(CNNVD-200106-056)

        AIX 4.2.0.0版本的rsh存在缓冲区溢出漏洞。本地用户可以借助超长命令行参数提升根特权。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1329
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-1329
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200106-056
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/bugtraq/2001-06/0133.html
(VENDOR_ADVISORY)  BUGTRAQ  20010611 rsh bufferoverflow on AIX 4.2

- 漏洞信息

AIX rsh缓冲区溢出漏洞
高危 缓冲区溢出
2001-06-11 00:00:00 2005-10-20 00:00:00
本地  
        AIX 4.2.0.0版本的rsh存在缓冲区溢出漏洞。本地用户可以借助超长命令行参数提升根特权。

- 公告与补丁

        
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站